Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 09:20:09 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query hi im komal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im komal Bot:  Hi Hi Im Komal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card
  issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551081304            01:02 PM, 23rd Feb                     hi im komal                    Ref to order   #9633735729           01:03 PM, 23rd Feb                     hi im komal                             01:04 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:04 PM, 23rd Feb                     hi im 
 komal                    Rainbow spiral book was cancelled n the value is 30 dhs           01:04 PM, 23rd Feb                   krishan                   thank you for sharing an order number           01:04 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           01:04 PM, 23rd Feb                     hi im komal                    I rcvd a credit of only dhs 2.17???           01:05 PM, 23rd Feb                   krishan                   we'd like to inform you during quality check we found out that item was not in a good condition to be sold           01:06 PM, 23rd Feb                   krishan                   that's why that got cancelled from your order           01:06 PM, 23rd Feb                   krishan                   and from our side regarding this item refund amount AED27.83 has processed           01:07 PM, 23rd Feb                     hi im komal                    No           01:10 PM, 23rd
  Feb                     hi im komal                             01:10 PM, 23rd Feb                     hi im komal                    See this says 2.17 credit           01:10 PM, 23rd Feb                   krishan                   we ignore that it could be technical issue           01:11 PM, 23rd Feb                   krishan                   as we have checked in system AED27.83 has processed, this is actual amount you paid for this           01:12 PM, 23rd Feb                   krishan                   same has initiated after cancellation           01:12 PM, 23rd Feb                   krishan                   AED 2.1 has added in your my credit and rest will add in you same payment methond           01:16 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgr
 oupservice.freshdesk.com/helpdesk/tickets/2143582